slicerator: A Lazy-Loading, Fancy-Sliceable Iterable
====================================================

Think of it like a generator that is "reusable" and has a length.

For installation instructions and to see a brief example, `visit the GitHub page <https://github.com/soft-matter/slicerator>`__.

API Reference
-------------
.. automodule:: slicerator
    :members:
    :undoc-members:

Indices and tables
------------------

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`

